.overview-card {
  margin: 20px;
}

.overview-category {
  margin: 20px;
}

@media (max-width: 900px) { 
  .overview-wrapper {
    padding: 20px;
    display: flex;
    flex-direction: column;
  }
}

@media (min-width: 900px) { 
  .overview-wrapper {
    padding: 20px;
    display: flex;
  }

  .overview-card {
    min-width: 450px;
    width: 60%;
  }
}

.pie-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.pie {
  max-width: 250px;
}

.legend {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin-top: 10px;
}

.float-right {
  float: right;
}
